PDA

View Full Version : iOS 5 Apps



Calin Omul
07-07-2012, 02:54 AM
exista posibilitatea ca ios 4.3.3 sa ruleze aplicatii facute pentru ios 5? am vazut undeva ca poti modifica Info.plst dintr-o aplicatie si ar fi sanse sa mearga. eu nu i-am dat de cap asa ca vreau sa stiu daca e cineva care a reusit pe aici.

alexxandru123
07-07-2012, 10:59 AM
eu n-am auzit pe nimeni sa incerce treaba asta . N-ar fi mai simplu sa faci update la 5.1.1 ? Decat sa faci cine stie ce boacana ?


Sent from my iPhone using Tapatalk

mikeru
07-07-2012, 12:17 PM
boacana mai mare decat sa tebuiasca restore n.o sa faca:)) dar te sustin, e mai bine sa faca update la 5.1.1.


Sent from my iPad using Tapatalk HD

flotouran95
07-07-2012, 12:19 PM
Nici nu comentez la astfel de subiecte ca apoi tot la restore ajunge..deci..no comment

alexxandru123
07-07-2012, 06:29 PM
prin boacana ma refeream sa modifice ceva prin fisiere si apoi sa nu mai poata face nimic .


Sent from my iPhone using Tapatalk

Calin Omul
07-07-2012, 06:30 PM
nu imi mai instalez 5.1.1 ca am 3gs si suge bateria instant. si nu se ajunge la restore. am incercat sa modific valori (in loc de ios.5.1 am trecut ios.4.1) si in cel mai rau caz nu se instaleaza aplicatia.

uitati ce zice unu. e singuru post ce l-am gasit legat de operatiunea asta:

It is actually not all that hard to do. If you are on an older firmware and you have iFile try finding the apps ipa and editing the plist file to install on your firmware.

Go to where iTunes stores your IPAs for your Apps. Find the app, rename it App.zip (App being the name of the application), then unzip it. Open Payload. Find the Info.plist. (if you can't edit it, try putting the files on the iphone and editing the plist using iFile)
Edit the plist minimum OS version to be as low as your current firmware. (you might also need to edit some other OS number in the info.plist, just check out the entire thing first.)
Now go back to the payload folder and zip it up. change the name back to app.ipa.

You can now install this ipa using iFunBox or whatever way you like.

I had this problem before I upgraded from 4.2.1 to 5.0.1
I wanted to use My Xbox Live app, but they only let you use it on 4.3.
So I changed the info.plist and then it worked.

*Note iFile can edit Plists by default.

*Also some apps will not work after doing this, for example an app on 5.0 may be coded differently than on 4.0, thus it will not run as expected. In my situation I was getting a 4.0 app to work on a 4.0 OS, so this worked perfectly.

alexxandru123
07-07-2012, 07:37 PM
probabil e cam dusa bateria 3gs-ului tau . Eu am pe un 3gs 5.1.1 si nu am simtit nici o diminuare a autonomiei bateriei.


Sent from my iPhone using Tapatalk

Cristi_Xp
07-08-2012, 12:05 AM
eu am avut un 3gs cu 5.0.1 care se stia ca manca baterie,si tinea un pic mai putin cat ma tine un 4s nou cu 5.1.1